• Post Reply Bookmark Topic Watch Topic
  • New Topic

J2EE Version

 
Jesse Jesse
Greenhorn
Posts: 10
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi all, just read through my assignment, can't seem to find a reference to any specific J2EE version does this mean we can use any J2EE version?


Thanks
 
Ajith Kallambella
Sheriff
Posts: 5782
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
1.4
 
Theodore Casser
Ranch Hand
Posts: 1902
Hibernate Netbeans IDE PHP
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
To expand on the prior answer - no, there's not a specific version mandated in the instructions. In theory, you could probably use any version you wanted, but the latest one is probably best to use for the time being.
 
Happiness is not a goal ... it's a by-product of a life well lived - Eleanor Roosevelt. Tiny ad:
the new thread boost feature: great for the advertiser and smooth for the coderanch user
https://coderanch.com/t/674455/Thread-Boost-feature
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!